diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-VE.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-VE.rdf
index 372b8ba..7c9bf1a 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-VE.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-VE.rdf
@@ -120,7 +120,7 @@
       <rdfs:label>Aragua</rdfs:label>
       <skos:definition>The state of Aragua in the country of Venezuela (Bolivarian Republic of)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Venezuela"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Aragua</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Aragua</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ve;State"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ve;"/>
    </owl:NamedIndividual>
@@ -150,7 +150,7 @@
       <rdfs:label>Portuguesa</rdfs:label>
       <skos:definition>The state of Portuguesa in the country of Venezuela (Bolivarian Republic of)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Venezuela"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Portuguesa</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Portuguesa</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ve;State"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ve;"/>
    </owl:NamedIndividual>
@@ -180,7 +180,7 @@
       <rdfs:label>Táchira</rdfs:label>
       <skos:definition>The state of Táchira in the country of Venezuela (Bolivarian Republic of)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Venezuela"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Táchira</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Táchira</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ve;State"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ve;"/>
    </owl:NamedIndividual>
@@ -210,7 +210,7 @@
       <rdfs:label>Bolívar</rdfs:label>
       <skos:definition>The state of Bolívar in the country of Venezuela (Bolivarian Republic of)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Venezuela"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Bolívar</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Bolívar</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ve;State"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ve;"/>
    </owl:NamedIndividual>
@@ -240,7 +240,7 @@
       <rdfs:label>Cojedes</rdfs:label>
       <skos:definition>The state of Cojedes in the country of Venezuela (Bolivarian Republic of)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Venezuela"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Cojedes</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Cojedes</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ve;State"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ve;"/>
    </owl:NamedIndividual>
@@ -270,7 +270,7 @@
       <rdfs:label>Falcón</rdfs:label>
       <skos:definition>The state of Falcón in the country of Venezuela (Bolivarian Republic of)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Venezuela"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Falcón</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Falcón</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ve;State"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ve;"/>
    </owl:NamedIndividual>
@@ -300,7 +300,7 @@
       <rdfs:label>Amazonas</rdfs:label>
       <skos:definition>The state of Amazonas in the country of Venezuela (Bolivarian Republic of)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Venezuela"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Amazonas</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Amazonas</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ve;State"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ve;"/>
    </owl:NamedIndividual>
@@ -330,7 +330,7 @@
       <rdfs:label>Guárico</rdfs:label>
       <skos:definition>The state of Guárico in the country of Venezuela (Bolivarian Republic of)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Venezuela"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Guárico</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Guárico</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ve;State"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ve;"/>
    </owl:NamedIndividual>
@@ -360,7 +360,7 @@
       <rdfs:label>Lara</rdfs:label>
       <skos:definition>The state of Lara in the country of Venezuela (Bolivarian Republic of)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Venezuela"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Lara</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Lara</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ve;State"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ve;"/>
    </owl:NamedIndividual>
@@ -390,7 +390,7 @@
       <rdfs:label>Nueva Esparta</rdfs:label>
       <skos:definition>The state of Nueva Esparta in the country of Venezuela (Bolivarian Republic of)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Venezuela"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Nueva Esparta</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Nueva Esparta</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ve;State"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ve;"/>
    </owl:NamedIndividual>
@@ -420,7 +420,7 @@
       <rdfs:label>Yaracuy</rdfs:label>
       <skos:definition>The state of Yaracuy in the country of Venezuela (Bolivarian Republic of)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Venezuela"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Yaracuy</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Yaracuy</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ve;State"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ve;"/>
    </owl:NamedIndividual>
@@ -450,7 +450,7 @@
       <rdfs:label>Apure</rdfs:label>
       <skos:definition>The state of Apure in the country of Venezuela (Bolivarian Republic of)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Venezuela"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Apure</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Apure</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ve;State"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ve;"/>
    </owl:NamedIndividual>
@@ -480,7 +480,7 @@
       <rdfs:label>Delta Amacuro</rdfs:label>
       <skos:definition>The state of Delta Amacuro in the country of Venezuela (Bolivarian Republic of)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Venezuela"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Delta Amacuro</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Delta Amacuro</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ve;State"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ve;"/>
    </owl:NamedIndividual>
@@ -510,7 +510,7 @@
       <rdfs:label>Distrito Capital</rdfs:label>
       <skos:definition>The capital district of Distrito Capital in the country of Venezuela (Bolivarian Republic of)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Venezuela"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Distrito Capital</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Distrito Capital</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ve;CapitalDistrict"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ve;"/>
    </owl:NamedIndividual>
@@ -540,7 +540,7 @@
       <rdfs:label>Anzoátegui</rdfs:label>
       <skos:definition>The state of Anzoátegui in the country of Venezuela (Bolivarian Republic of)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Venezuela"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Anzoátegui</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Anzoátegui</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ve;State"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ve;"/>
    </owl:NamedIndividual>
@@ -570,7 +570,7 @@
       <rdfs:label>Mérida</rdfs:label>
       <skos:definition>The state of Mérida in the country of Venezuela (Bolivarian Republic of)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Venezuela"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Mérida</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Mérida</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ve;State"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ve;"/>
    </owl:NamedIndividual>
@@ -600,7 +600,7 @@
       <rdfs:label>Monagas</rdfs:label>
       <skos:definition>The state of Monagas in the country of Venezuela (Bolivarian Republic of)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Venezuela"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Monagas</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Monagas</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ve;State"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ve;"/>
    </owl:NamedIndividual>
@@ -630,7 +630,7 @@
       <rdfs:label>Sucre</rdfs:label>
       <skos:definition>The state of Sucre in the country of Venezuela (Bolivarian Republic of)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Venezuela"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Sucre</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Sucre</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ve;State"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ve;"/>
    </owl:NamedIndividual>
@@ -660,7 +660,7 @@
       <rdfs:label>Trujillo</rdfs:label>
       <skos:definition>The state of Trujillo in the country of Venezuela (Bolivarian Republic of)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Venezuela"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Trujillo</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Trujillo</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ve;State"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ve;"/>
    </owl:NamedIndividual>
@@ -690,7 +690,7 @@
       <rdfs:label>Dependencias Federales</rdfs:label>
       <skos:definition>The federal dependency of Dependencias Federales in the country of Venezuela (Bolivarian Republic of)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Venezuela"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Dependencias Federales</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Dependencias Federales</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ve;FederalDependency"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ve;"/>
    </owl:NamedIndividual>
@@ -720,7 +720,7 @@
       <rdfs:label>Vargas</rdfs:label>
       <skos:definition>The state of Vargas in the country of Venezuela (Bolivarian Republic of)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Venezuela"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Vargas</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Vargas</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ve;State"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ve;"/>
    </owl:NamedIndividual>
@@ -750,7 +750,7 @@
       <rdfs:label>Barinas</rdfs:label>
       <skos:definition>The state of Barinas in the country of Venezuela (Bolivarian Republic of)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Venezuela"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Barinas</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Barinas</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ve;State"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ve;"/>
    </owl:NamedIndividual>
@@ -780,7 +780,7 @@
       <rdfs:label>Miranda</rdfs:label>
       <skos:definition>The state of Miranda in the country of Venezuela (Bolivarian Republic of)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Venezuela"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Miranda</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Miranda</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ve;State"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ve;"/>
    </owl:NamedIndividual>
@@ -810,7 +810,7 @@
       <rdfs:label>Carabobo</rdfs:label>
       <skos:definition>The state of Carabobo in the country of Venezuela (Bolivarian Republic of)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Venezuela"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Carabobo</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Carabobo</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ve;State"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ve;"/>
    </owl:NamedIndividual>
@@ -840,7 +840,7 @@
       <rdfs:label>Zulia</rdfs:label>
       <skos:definition>The state of Zulia in the country of Venezuela (Bolivarian Republic of)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Venezuela"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Zulia</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Zulia</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ve;State"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ve;"/>
    </owl:NamedIndividual>
@@ -870,8 +870,8 @@
       <rdfs:label>Bird Island</rdfs:label>
       <skos:definition>The territory of Bird Island in the country of Venezuela (Bolivarian Republic of)</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1015</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">l'Île d'Aves</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Bird Island</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">l'Île d'Aves</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Bird Island</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Venezuela"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ve;"/>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-VG.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-VG.rdf
index cab58e2..06a823f 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-VG.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-VG.rdf
@@ -99,8 +99,8 @@
       <rdfs:label>Anegada</rdfs:label>
       <skos:definition>The territory of Anegada in the country of Virgin Islands British</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1004</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Anegada</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Anegada</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Anegada</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Anegada</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;VirginIslandsBritish"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-vg;"/>
@@ -118,8 +118,8 @@
       <rdfs:label>Jost Van Dyke</rdfs:label>
       <skos:definition>The territory of Jost Van Dyke in the country of Virgin Islands British</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1092</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Jost Van Dyke</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Jost Van Dyke</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Jost Van Dyke</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Jost Van Dyke</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;VirginIslandsBritish"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-vg;"/>
@@ -137,8 +137,8 @@
       <rdfs:label>Tortola</rdfs:label>
       <skos:definition>The territory of Tortola in the country of Virgin Islands British</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1211</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Tortola</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Tortola</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Tortola</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Tortola</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;VirginIslandsBritish"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-vg;"/>
@@ -156,8 +156,8 @@
       <rdfs:label>Virgin Gorda</rdfs:label>
       <skos:definition>The territory of Virgin Gorda in the country of Virgin Islands British</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1220</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Virgin Gorda</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Virgin Gorda</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Virgin Gorda</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Virgin Gorda</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;VirginIslandsBritish"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-vg;"/>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-VI.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-VI.rdf
index 6f0ca49..b23dd04 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-VI.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-VI.rdf
@@ -99,8 +99,8 @@
       <rdfs:label>Saint Croix</rdfs:label>
       <skos:definition>The territory of Saint Croix in the country of Virgin Islands US</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1165</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Saint Croix</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Saint Croix</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Saint Croix</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Saint Croix</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;VirginIslandsUS"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-vi;"/>
@@ -118,8 +118,8 @@
       <rdfs:label>Saint John</rdfs:label>
       <skos:definition>The territory of Saint John in the country of Virgin Islands US</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1170</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Saint John</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Saint John</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Saint John</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Saint John</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;VirginIslandsUS"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-vi;"/>
@@ -137,8 +137,8 @@
       <rdfs:label>Saint Thomas</rdfs:label>
       <skos:definition>The territory of Saint Thomas in the country of Virgin Islands US</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1175</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Saint Thomas</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Saint Thomas</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Saint Thomas</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Saint Thomas</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;VirginIslandsUS"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-vi;"/>
